.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.993652;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.395392,0.000000,-0.069718,0.395392,0,0);-ms-transform:matrix(0.395392,0.000000,-0.069718,0.395392,0,0);-webkit-transform:matrix(0.395392,0.000000,-0.069718,0.395392,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-11.253440px;}
._1{margin-left:-7.670400px;}
._0{margin-left:-2.323200px;}
._4{margin-left:-1.173920px;}
._6{width:708.378800px;}
._8{width:776.723120px;}
._7{width:837.851160px;}
._5{width:936.775680px;}
._3{width:1101.626560px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:22.440000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:32.360000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:40.480000px;}
.fs1{font-size:81.234101px;}
.y0{bottom:0.000000px;}
.y2a{bottom:3.886440px;}
.y4{bottom:16.828767px;}
.y29{bottom:21.760852px;}
.y5{bottom:36.736173px;}
.y3{bottom:36.794148px;}
.y28{bottom:39.635264px;}
.y2{bottom:52.211431px;}
.y27{bottom:57.509676px;}
.y1{bottom:67.628713px;}
.y26{bottom:75.384088px;}
.y25{bottom:93.258500px;}
.y24{bottom:111.132912px;}
.y7{bottom:119.066389px;}
.y23{bottom:128.991265px;}
.y31{bottom:136.571429px;}
.y22{bottom:145.131232px;}
.y21{bottom:156.774493px;}
.y20{bottom:174.648905px;}
.y8{bottom:184.686198px;}
.y1f{bottom:192.523317px;}
.y1e{bottom:210.397729px;}
.y1d{bottom:226.521637px;}
.y1c{bottom:238.164897px;}
.y1b{bottom:256.039309px;}
.y1a{bottom:273.913721px;}
.y19{bottom:290.053689px;}
.y18{bottom:301.696949px;}
.y17{bottom:319.571361px;}
.y16{bottom:337.445773px;}
.y15{bottom:353.569681px;}
.y14{bottom:365.212942px;}
.y13{bottom:383.087354px;}
.y12{bottom:400.961766px;}
.y11{bottom:418.836178px;}
.y10{bottom:436.710590px;}
.yf{bottom:454.585002px;}
.ye{bottom:472.459414px;}
.yd{bottom:490.317766px;}
.yc{bottom:508.192178px;}
.yb{bottom:526.066591px;}
.ya{bottom:543.941003px;}
.y30{bottom:574.165300px;}
.y38{bottom:864.732899px;}
.y2f{bottom:870.530439px;}
.y2e{bottom:882.703669px;}
.y37{bottom:883.892084px;}
.y2d{bottom:899.775097px;}
.y36{bottom:903.067330px;}
.y2c{bottom:908.704274px;}
.y35{bottom:922.242575px;}
.y2b{bottom:925.759643px;}
.y9{bottom:926.578686px;}
.y34{bottom:957.638086px;}
.y33{bottom:974.693455px;}
.y32{bottom:991.748824px;}
.y6{bottom:1192.446513px;}
.ha{height:22.571484px;}
.h2{height:23.421875px;}
.h3{height:24.453125px;}
.hc{height:32.549609px;}
.h6{height:39.437500px;}
.h8{height:40.717187px;}
.h9{height:40.895078px;}
.h5{height:49.296875px;}
.h4{height:66.359693px;}
.h7{height:939.747615px;}
.hb{height:987.862384px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w2{width:833.079290px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x7{left:4.047037px;}
.x3{left:59.179882px;}
.x1{left:61.456661px;}
.x5{left:63.740828px;}
.x6{left:467.496976px;}
.x2{left:612.840357px;}
.x4{left:801.216906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.343023pt;}
._1{margin-left:-6.368251pt;}
._0{margin-left:-1.928807pt;}
._4{margin-left:-0.974632pt;}
._6{width:588.122360pt;}
._8{width:644.864350pt;}
._7{width:695.615116pt;}
._5{width:777.745923pt;}
._3{width:914.611239pt;}
.fs4{font-size:18.630521pt;}
.fs0{font-size:26.567587pt;}
.fs5{font-size:26.866473pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:33.607998pt;}
.fs1{font-size:67.443565pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:3.226667pt;}
.y4{bottom:13.971867pt;}
.y29{bottom:18.066667pt;}
.y5{bottom:30.499733pt;}
.y3{bottom:30.547867pt;}
.y28{bottom:32.906667pt;}
.y2{bottom:43.347867pt;}
.y27{bottom:47.746667pt;}
.y1{bottom:56.147867pt;}
.y26{bottom:62.586667pt;}
.y25{bottom:77.426667pt;}
.y24{bottom:92.266667pt;}
.y7{bottom:98.853333pt;}
.y23{bottom:107.093333pt;}
.y31{bottom:113.386667pt;}
.y22{bottom:120.493333pt;}
.y21{bottom:130.160000pt;}
.y20{bottom:145.000000pt;}
.y8{bottom:153.333333pt;}
.y1f{bottom:159.840000pt;}
.y1e{bottom:174.680000pt;}
.y1d{bottom:188.066667pt;}
.y1c{bottom:197.733333pt;}
.y1b{bottom:212.573333pt;}
.y1a{bottom:227.413333pt;}
.y19{bottom:240.813333pt;}
.y18{bottom:250.480000pt;}
.y17{bottom:265.320000pt;}
.y16{bottom:280.160000pt;}
.y15{bottom:293.546667pt;}
.y14{bottom:303.213333pt;}
.y13{bottom:318.053333pt;}
.y12{bottom:332.893333pt;}
.y11{bottom:347.733333pt;}
.y10{bottom:362.573333pt;}
.yf{bottom:377.413333pt;}
.ye{bottom:392.253333pt;}
.yd{bottom:407.080000pt;}
.yc{bottom:421.920000pt;}
.yb{bottom:436.760000pt;}
.ya{bottom:451.600000pt;}
.y30{bottom:476.693333pt;}
.y38{bottom:717.933333pt;}
.y2f{bottom:722.746667pt;}
.y2e{bottom:732.853333pt;}
.y37{bottom:733.840000pt;}
.y2d{bottom:747.026667pt;}
.y36{bottom:749.760000pt;}
.y2c{bottom:754.440000pt;}
.y35{bottom:765.680000pt;}
.y2b{bottom:768.600000pt;}
.y9{bottom:769.280000pt;}
.y34{bottom:795.066667pt;}
.y33{bottom:809.226667pt;}
.y32{bottom:823.386667pt;}
.y6{bottom:990.013333pt;}
.ha{height:18.739684pt;}
.h2{height:19.445710pt;}
.h3{height:20.301892pt;}
.hc{height:27.023893pt;}
.h6{height:32.742476pt;}
.h8{height:33.804920pt;}
.h9{height:33.952611pt;}
.h5{height:40.928094pt;}
.h4{height:55.094279pt;}
.h7{height:780.213333pt;}
.hb{height:820.160000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:691.653333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:3.360000pt;}
.x3{left:49.133333pt;}
.x1{left:51.023600pt;}
.x5{left:52.920000pt;}
.x6{left:388.133333pt;}
.x2{left:508.802800pt;}
.x4{left:665.200000pt;}
}
